.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  font-family: Roboto, sans-serif;
  color: #342e3a;
  font-size: 14px;
  line-height: 20px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: bold;
}

a {
  text-decoration: underline;
}

.container {
  max-width: 1300px;
  padding-right: 60px;
  padding-left: 60px;
}

.container.centered-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.container.header-size {
  max-width: 100%;
}

.navbar {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 10;
  height: 80px;
  background-color: #fff;
}

.nav-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
  padding-right: 10px;
  color: #342e3a;
  font-size: 18px;
  font-weight: 500;
  text-decoration: none;
}

.nav-link:hover {
  opacity: 0.5;
}

.img_hero {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 600px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #000;
  background-image: url('../images/img_rainbow_hero.png');
  background-position: 0px 0px;
  background-size: cover;
}

.img_hero.iscep {
  background-image: url('../images/img-iscep-header.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.img_hero.warrior {
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.img_hero.naos {
  background-color: #1a151f;
  background-image: none;
}

.img_hero.forte {
  background-color: #5d1438;
  background-image: url('../images/desktop-images.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.img_hero.beymen {
  background-color: #ee9747;
  background-image: none;
}

.project-overview {
  margin-top: 80px;
  margin-bottom: 20px;
  -ms-grid-columns: 1fr 0.75fr;
  grid-template-columns: 1fr 0.75fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.project-label {
  margin-bottom: 8px;
  font-size: 24px;
  line-height: 30px;
}

.project-info {
  position: static;
  top: 110px;
  margin-bottom: 40px;
  font-size: 18px;
  line-height: 30px;
  font-weight: 300;
  text-align: left;
}

.project-info.center-align {
  text-align: center;
}

.project-info.text-left-limit {
  max-width: 80%;
}

.divider {
  width: 100%;
  margin-bottom: 80px;
  -o-object-fit: cover;
  object-fit: cover;
}

.divider.warrior {
  position: relative;
  z-index: 1;
  display: block;
  -o-object-fit: cover;
  object-fit: cover;
}

.grid {
  grid-column-gap: 30px;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.text-block {
  color: #3fa8ff;
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
}

.heading {
  margin-top: 0px;
  font-size: 30px;
  font-weight: 400;
}

.grid_two-column {
  margin-top: 40px;
  margin-bottom: 80px;
  grid-auto-flow: row;
  grid-column-gap: 32px;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.section {
  margin-bottom: 80px;
  padding-bottom: 40px;
  background-color: #e6effb;
}

.section.blue {
  display: block;
  margin-top: 80px;
  margin-bottom: 80px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #194485;
  color: #fff;
}

.section.green {
  margin-bottom: 0px;
  background-color: #f7e9dc;
}

.section.purple {
  margin-bottom: 80px;
  background-color: #f7f0fd;
}

.section.red {
  margin-bottom: 80px;
  background-color: #fdeef5;
}

.section.maroon {
  background-color: #1a151f;
}

.section.white {
  min-height: 410px;
  margin-bottom: 0px;
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: transparent;
}

.section.teal {
  margin-bottom: 0px;
  background-color: #f6fff0;
}

.img_iscep_01 {
  width: 100%;
  margin-top: 80px;
  margin-bottom: 80px;
}

.grid-3 {
  margin-top: 80px;
  margin-bottom: 60px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.img_warrior_pad01 {
  position: relative;
  top: 80px;
  z-index: 1;
  display: inline-block;
  max-width: 800px;
  clear: none;
}

.section-warrior-centerfold {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 850px;
  margin-bottom: 80px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-align-content: flex-end;
  -ms-flex-line-pack: end;
  align-content: flex-end;
  background-image: url('../images/img_rainbow_bg.png');
  background-position: 0px 0px;
  background-size: cover;
}

.image-7 {
  position: absolute;
  height: 70%;
  margin-top: 100px;
}

.img_iscep_02 {
  width: 100%;
}

.image-8 {
  width: 100%;
  max-width: 1200px;
  margin: 80px auto;
}

.section-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-9 {
  margin-top: 80px;
  margin-bottom: 80px;
}

.grid-4 {
  -ms-grid-columns: 0.5fr 1fr;
  grid-template-columns: 0.5fr 1fr;
}

.container-heading {
  position: fixed;
}

.heading-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 720px;
  padding-top: 240px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.heading-homepage_main {
  font-size: 40px;
  line-height: 52px;
  font-weight: 300;
  text-align: center;
}

.heading-homepage_sub {
  opacity: 0.5;
  font-size: 20px;
  font-weight: 300;
  text-align: center;
}

.preloader {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 999;
  display: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.95);
}

.footer {
  margin-top: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 700px;
  margin-bottom: 100px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.submit-button {
  height: 50px;
  min-width: 140px;
  padding: 12px 20px;
  border-radius: 4px;
  background-color: #342e3a;
  color: #fff;
  font-size: 16px;
}

.text-field {
  width: 30%;
  height: 50px;
  min-width: 178px;
  font-size: 16px;
}

.error-message {
  background-color: #ffeaea;
}

.error_text {
  color: #d82222;
}

.lottie-animation {
  width: 8%;
  height: 8%;
}

.div-block-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 8px;
  background-color: #064359;
}

.lottie-animation-4 {
  width: 250px;
}

.grid-animation-wrapper {
  margin-top: 100px;
  margin-bottom: 100px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.container-gift-anm {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 10px;
  background-color: #393242;
}

.img_naos_giftscreen {
  max-height: 510px;
}

.anm_naos_gift {
  border-radius: 10px;
}

.giftscreen-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container-delivery-anm {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-height: 450px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 10px;
  background-color: #d9d4e0;
}

.image-12 {
  display: block;
  width: 100%;
  height: 600px;
  -o-object-fit: cover;
  object-fit: cover;
}

.div-block-15 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.img_beymen_pad01 {
  position: relative;
  top: 80px;
  z-index: 1;
  display: inline-block;
  max-width: 800px;
  clear: none;
}

.image-14 {
  margin-top: 80px;
  margin-bottom: 80px;
}

.div_seperator {
  height: 80px;
}

.image-15 {
  margin-top: 80px;
  margin-bottom: 80px;
}

.project-header {
  font-size: 40px;
  line-height: 52px;
  font-weight: 300;
  text-align: left;
}

.logo {
  padding-top: 20px;
  padding-right: 4px;
  font-size: 20px;
  font-weight: 500;
}

.image-16 {
  box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.1);
}

.section-colored {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 100px;
  padding-bottom: 100px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f8f8f8;
}

.image-18 {
  display: inline-block;
  margin-top: 80px;
  margin-bottom: 80px;
  -o-object-fit: cover;
  object-fit: cover;
}

.image-17 {
  display: inline-block;
  width: 100%;
  margin-top: 80px;
  margin-bottom: 0px;
  -o-object-fit: cover;
  object-fit: cover;
}

.section-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.illustration-grid-2 {
  margin-top: 100px;
  margin-bottom: 80px;
  grid-auto-flow: row;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.illustration-grid-3 {
  margin-top: 100px;
  margin-bottom: 80px;
  grid-auto-flow: row;
  grid-row-gap: 70px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.grid_is_animation {
  margin-bottom: 100px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.section_beymen_fill {
  padding-bottom: 100px;
  background-color: #4e3d3d;
}

.image-19 {
  display: block;
  box-shadow: 0 8px 80px 3px rgba(0, 0, 0, 0.3);
}

.image-20 {
  margin-top: 150px;
  margin-bottom: 80px;
  box-shadow: 0 8px 80px 3px rgba(0, 0, 0, 0.1);
}

.nav-menu {
  display: block;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.nav-menu.alt {
  margin-right: 16px;
}

.image-21 {
  width: 100%;
}

.image-22 {
  margin-top: 80px;
  margin-bottom: 80px;
  box-shadow: 0 8px 80px 3px rgba(0, 0, 0, 0.1);
}

.heading-blog {
  position: absolute;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  padding-top: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-color: #0f0f0f;
}

.lottie-animation-5 {
  position: relative;
  width: 300px;
  margin: 100px auto;
}

.project-wrapper-2 {
  position: relative;
  z-index: 5;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  background-color: #fff;
}

.grid-7 {
  position: relative;
  width: 100%;
  -ms-grid-rows: auto auto auto;
  grid-template-rows: auto auto auto;
}

.container_project_grid {
  position: relative;
  height: 500px;
  background-color: #342e3a;
}

.project-cover-images {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  max-height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.html-embed {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 18px;
  padding-top: 19px;
  padding-left: 0px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-23 {
  margin-top: 100px;
}

.projet-overlay {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 20px;
  margin-bottom: 20px;
  margin-left: 20px;
  padding-top: 30px;
  padding-right: 30px;
  padding-left: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 8px;
  background-color: #fff;
  color: #342e3a;
  text-align: center;
}

.project-info-centered {
  margin-bottom: 40px;
  font-size: 18px;
  line-height: 30px;
  font-weight: 300;
  text-align: center;
}

.project-label-centered {
  margin-bottom: 8px;
  font-size: 24px;
  line-height: 30px;
}

.grid-8 {
  margin-right: 20px;
  margin-left: 20px;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.div-block-19 {
  padding-right: 60px;
}

.div-block-20 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.image-26 {
  position: absolute;
  z-index: 1;
}

.image-27 {
  position: static;
  width: 100%;
}

.grid-9 {
  margin-top: 140px;
  margin-bottom: 140px;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.div-block-21 {
  position: static;
  top: 30px;
}

.div-block-22 {
  position: -webkit-sticky;
  position: sticky;
  top: 120px;
}

.grid-10 {
  height: 450px;
  -webkit-box-align: start;
  -webkit-align-items: start;
  -ms-flex-align: start;
  align-items: start;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.grid-11 {
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.lottie-animation-6 {
  height: 50%;
}

.div-block-23 {
  height: 50%;
}

.div-block-8-copy {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 8px;
}

.utility-page-content-2 {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.container-2 {
  max-width: 90%;
}

._404 {
  font-size: 40px;
  text-align: center;
}

.huge-title {
  margin-bottom: 16px;
  font-size: 70px;
  text-align: center;
}

.text-link {
  margin-left: 8px;
  color: #342e3a;
  font-size: 18px;
  font-weight: 400;
  text-decoration: none;
}

.text-link:hover {
  color: rgba(52, 46, 58, 0.5);
}

.h5-link-header {
  margin-bottom: 8px;
  color: rgba(52, 46, 58, 0.5);
  font-size: 18px;
}

.utility-page-wrap-2 {
  position: static;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  max-width: 100%;
  margin-top: 35vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 10px;
}

.div-block-24 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

@media screen and (min-width: 1280px) {
  .container {
    padding-right: 60px;
    padding-left: 60px;
  }

  .container.header-size {
    max-width: 99%;
  }

  .project-info {
    position: static;
  }

  .nav-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .project-wrapper-2 {
    max-width: 99%;
  }

  .grid-7 {
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .div-block-20 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }

  .section-2 {
    display: block;
    width: 100vw;
    height: 100vh;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .container-2 {
    max-width: 80%;
  }
}

@media screen and (max-width: 991px) {
  .container {
    padding-right: 20px;
    padding-left: 20px;
  }

  .img_hero.iscep {
    background-position: 50% 0%;
  }

  .img_hero.warrior {
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    background-position: 50% 0%;
  }

  .img_hero.naos {
    background-position: 40% 50%;
  }

  .project-overview {
    margin-right: 20px;
    margin-left: 20px;
    -ms-grid-columns: 1fr 0.25fr;
    grid-template-columns: 1fr 0.25fr;
  }

  .project-label {
    margin-bottom: 8px;
    font-size: 20px;
  }

  .project-info {
    font-size: 16px;
    line-height: 26px;
  }

  .grid {
    margin-right: 20px;
    margin-left: 20px;
  }

  .grid_two-column {
    margin-right: 20px;
    margin-left: 20px;
    grid-column-gap: 20px;
  }

  .grid-3 {
    margin-right: 20px;
    margin-left: 20px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .img_warrior_pad01 {
    max-width: 80%;
  }

  .image-7 {
    max-width: 80%;
    margin-top: 70px;
  }

  .grid-4 {
    margin-right: 20px;
    margin-left: 20px;
    -webkit-box-pack: stretch;
    -webkit-justify-content: stretch;
    -ms-flex-pack: stretch;
    justify-content: stretch;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .image-10 {
    -o-object-fit: fill;
    object-fit: fill;
  }

  .grid-animation-wrapper {
    margin-top: 50px;
    margin-bottom: 50px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .container-gift-anm {
    max-height: 320px;
  }

  .container-delivery-anm {
    max-height: 320px;
  }

  .img_beymen_pad01 {
    max-width: 80%;
  }

  .illustration-grid-2 {
    margin-right: 20px;
    margin-left: 20px;
  }

  .illustration-grid-3 {
    margin-right: 20px;
    margin-left: 20px;
  }

  .heading-blog {
    position: absolute;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    padding-top: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    background-color: #131212;
  }

  .grid-7 {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }

  .container_project_grid {
    height: 340px;
  }

  .projet-overlay {
    display: none;
  }

  .project-info-centered {
    font-size: 16px;
    line-height: 26px;
  }

  .project-label-centered {
    margin-bottom: 8px;
    font-size: 20px;
  }

  .grid-8 {
    margin-right: 0px;
    margin-left: 0px;
    grid-column-gap: 16px;
  }

  .div-block-19 {
    padding-right: 20px;
  }

  .image-26 {
    display: none;
  }

  .grid-9 {
    margin-top: 100px;
    margin-bottom: 100px;
  }

  .container-2 {
    max-width: 90%;
  }
}

@media screen and (max-width: 767px) {
  .container {
    padding-right: 15px;
    padding-left: 15px;
  }

  .nav-link.w--current {
    padding-left: 0px;
  }

  .img_hero.iscep {
    height: 300px;
  }

  .img_hero.warrior {
    height: 300px;
  }

  .img_hero.naos {
    height: 300px;
  }

  .img_hero.forte {
    height: 300px;
  }

  .project-overview {
    grid-column-gap: 38px;
    -ms-grid-columns: 0.75fr 0.25fr;
    grid-template-columns: 0.75fr 0.25fr;
  }

  .project-info {
    margin-bottom: 30px;
  }

  .project-info.text-left-limit {
    max-width: 100%;
  }

  .divider.warrior {
    margin-bottom: 0px;
  }

  .grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .grid_two-column {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .grid-3 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .img_warrior_pad01 {
    top: 10px;
  }

  .section-warrior-centerfold {
    height: 400px;
    margin-bottom: 40px;
  }

  .image-7 {
    margin-top: 52px;
  }

  .grid-4 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .container-heading {
    padding-right: 20px;
    padding-left: 20px;
  }

  .heading-wrapper {
    height: 540px;
    padding-top: 200px;
  }

  .heading-homepage_main {
    font-size: 30px;
    line-height: 38px;
  }

  .heading-homepage_sub {
    line-height: 20px;
  }

  .utility-page-form {
    padding-right: 10px;
    padding-left: 10px;
  }

  .grid-animation-wrapper {
    margin-top: 20px;
    margin-bottom: 20px;
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .container-gift-anm {
    min-height: 100px;
  }

  .anm_naos_gift {
    width: 50%;
  }

  .container-delivery-anm {
    min-height: 100px;
  }

  .img_beymen_pad01 {
    top: 10px;
  }

  .project-header {
    font-size: 30px;
    line-height: 38px;
  }

  .illustration-grid-2 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .illustration-grid-3 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .grid_is_animation {
    margin-right: 20px;
    margin-left: 20px;
    grid-row-gap: 60px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .menu-button {
    margin-top: 10px;
  }

  .nav-menu {
    background-color: #f7f7f7;
  }

  .heading-blog {
    height: 540px;
    padding-top: 200px;
  }

  .grid-7 {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .container_project_grid {
    height: 240px;
  }

  .project-info-centered {
    margin-bottom: 30px;
  }

  .grid-8 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .div-block-19 {
    margin-top: 60px;
    padding-right: 40px;
    padding-left: 40px;
  }

  .grid-9 {
    margin-bottom: 60px;
  }

  .h5-link-header {
    margin-bottom: 4px;
    font-size: 14px;
  }
}

@media screen and (max-width: 479px) {
  .nav-link.w--current {
    padding-left: 0px;
  }

  .img_hero.iscep {
    height: 300px;
  }

  .img_hero.warrior {
    height: 300px;
  }

  .project-overview {
    margin-right: 16px;
    margin-left: 16px;
    -ms-grid-columns: 1.25fr;
    grid-template-columns: 1.25fr;
  }

  .project-label {
    display: block;
    font-size: 18px;
  }

  .project-info {
    font-size: 15px;
    line-height: 24px;
  }

  .project-info-grid {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  .grid {
    margin-right: 16px;
    margin-left: 16px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .img_warrior_pad01 {
    top: 30px;
  }

  .section-warrior-centerfold {
    height: 260px;
  }

  .image-7 {
    margin-top: 36px;
  }

  .div-block {
    width: 30%;
  }

  .div-block-2 {
    width: 30%;
  }

  .div-block-3 {
    width: 40%;
  }

  .div-block-4 {
    width: 30%;
  }

  .div-block-5 {
    width: 30%;
  }

  .div-block-6 {
    width: 40%;
  }

  .section-3 {
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .grid-4 {
    margin-right: 16px;
    margin-left: 16px;
    justify-items: stretch;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-align-content: start;
    -ms-flex-line-pack: start;
    align-content: start;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .image-10 {
    display: block;
    width: 100%;
    -o-object-fit: fill;
    object-fit: fill;
  }

  .heading-wrapper {
    height: 420px;
    padding-top: 150px;
  }

  .heading-homepage_main {
    font-size: 20px;
    line-height: 28px;
  }

  .heading-homepage_sub {
    font-size: 16px;
  }

  .grid-animation-wrapper {
    grid-auto-columns: 1fr;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .img_beymen_pad01 {
    top: 30px;
  }

  .project-header {
    font-size: 20px;
    line-height: 28px;
  }

  .section-colored {
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .heading-blog {
    padding-top: 150px;
  }

  .lottie-animation-5 {
    width: 290px;
  }

  .grid-7 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .container_project_grid {
    height: 240px;
  }

  .project-info-centered {
    font-size: 15px;
    line-height: 24px;
  }

  .project-label-centered {
    display: block;
    font-size: 18px;
  }

  .grid-8 {
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    grid-column-gap: 16px;
  }

  .div-block-19 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .image-26 {
    display: none;
  }

  .grid-9 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}

#w-node-a23a8271-abdb-7a1b-dc13-4b31862fc686-2452adc3 {
  -ms-grid-column-align: end;
  justify-self: end;
}

#w-node-ed5b368f-41d7-369c-9e5f-f077f8843284-9452adc7 {
  -ms-grid-column-align: end;
  justify-self: end;
}

#w-node-_212e84e1-fb5e-5364-a771-a36f7b290234-9452adc7 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-_85dee0ca-a2ad-cc35-d71b-f8b8c6f74463-9452adc7 {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-_4222b21f-7b46-0140-5eea-0cd769ec3f25-9452adc7 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-_212e84e1-fb5e-5364-a771-a36f7b290232-9452adc7 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-_85dee0ca-a2ad-cc35-d71b-f8b8c6f74461-9452adc7 {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-d93870b3-486c-d3fb-22df-948fcedad708-9452adc7 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_99fddab6-9498-54f5-f8f3-705db72abc98-9452adc7 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_3f347406-1718-eab9-4d24-5f943526c087-9452adc7 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_3f347406-1718-eab9-4d24-5f943526c089-9452adc7 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-dc466157-1022-f7f3-8799-17b23aa4579f-1652adc8 {
  -ms-grid-column-align: end;
  justify-self: end;
}

#w-node-e527cab0-4c36-8ab4-38b5-fa8007aa3aec-2e52adc9 {
  -ms-grid-column-align: end;
  justify-self: end;
}

#w-node-c23b058e-7468-4c8b-ee81-03be664c6d85-2e52adc9 {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_9d1ddcd0-6f2a-f300-3742-0fc180481144-2e52adc9 {
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

#w-node-d35e34a7-bef2-9f43-4486-90e0f3675dfd-2e52adc9 {
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

#w-node-_34e98c7b-0058-8997-a7eb-2465cec602b9-ac52adcb {
  -ms-grid-column-align: end;
  justify-self: end;
}

@media screen and (max-width: 767px) {
  #w-node-_9d1ddcd0-6f2a-f300-3742-0fc180481144-2e52adc9 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }

  #w-node-d35e34a7-bef2-9f43-4486-90e0f3675dfd-2e52adc9 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-a23a8271-abdb-7a1b-dc13-4b31862fc686-2452adc3 {
    -ms-grid-column-align: auto;
    justify-self: auto;
  }

  #w-node-ed5b368f-41d7-369c-9e5f-f077f8843284-9452adc7 {
    -ms-grid-column-align: auto;
    justify-self: auto;
  }

  #w-node-dc466157-1022-f7f3-8799-17b23aa4579f-1652adc8 {
    -ms-grid-column-align: auto;
    justify-self: auto;
  }

  #w-node-e527cab0-4c36-8ab4-38b5-fa8007aa3aec-2e52adc9 {
    -ms-grid-column-align: auto;
    justify-self: auto;
  }

  #w-node-_9d1ddcd0-6f2a-f300-3742-0fc180481144-2e52adc9 {
    -webkit-align-self: start;
    -ms-flex-item-align: start;
    -ms-grid-row-align: start;
    align-self: start;
  }

  #w-node-_34e98c7b-0058-8997-a7eb-2465cec602b9-ac52adcb {
    -ms-grid-column-align: auto;
    justify-self: auto;
  }
}

